couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Candler <>
Subject Re: CouchDB doesn't work for me, not even 0.10
Date Mon, 09 Nov 2009 20:04:46 GMT
On Sun, Nov 08, 2009 at 10:10:23PM -0800, James R. Leek wrote:
> I'm pretty sure they mean version 1.7 of spidermonkey.  1.8 is still a  
> release candidate, 1.8.1 doesn't even exist.  This really caused me some  
> grief. 

Looks like they just haven't done a standalone release for a while. FWIW,
under Ubuntu Hardy this is what's in the standard apt repository:

ii  libmozjs-dev                 
Development files for the Mozilla SpiderMonk
ii  libmozjs0d                   
The Mozilla SpiderMonkey JavaScript library

I expect they had to package something newer for the benefit of firefox.


View raw message